#ifndef TEXT_H_INCLUDED
#define TEXT_H_INCLUDED

<<<<<<< HEAD
#include <vector>
using namespace std;
void show_histogram(const std::vector<size_t>& bins);
=======
#include <iostream>
#include <vector>
void show_histogram(std::vector<size_t> bins);
>>>>>>> origin/main

#endif // TEXT_H_INCLUDED
